A:link {COLOR:orange; TEXT-DECORATION: uderline}
A:visited {COLOR:orange; TEXT-DECORATION: none}
A:hover {COLOR: red;TEXT-DECORATION: overline underline}
BODY {scrollbar-face-color: #808080;
scrollbar-shadow-color: #808080;
scrollbar-highlight-color: #808080;
scrollbar-3dlight-color: #404040;
scrollbar-darkshadow-color: #404040;
scrollbar-track-color: #404040;
scrollbar-arrow-color:white}